/* POZOR - templates/ja_university_t3/css */


#t3-mainnav a { text-decoration: none; }
a { text-decoration: underline; }


/* odstraneni modreho pozadi pod logem */
.t3-header-xxx { background: #FFF !important; }

@media (min-width: 1200px) {
.t3-slideshow .container { width: auto !important; padding-left: 0px; padding-right: 0px; }

.container { width: 1080px; }

.t3-slideshow .container { width: auto !important; padding-left: 0px; padding-right: 0px; }

.ja-ss-mask { display: none !important; }

/* frontend - tlačítko editace článku, který není zveřejněn není vidět a nelze na něj kliknout */
.edit-icon li a { font-size: 12px; text-indent: 0px; }

/* obrázky v článku jsou blízko textu a původně zalamovaly řádek */
.article-content img { margin: 15px; display: inline; }

/* barva textu v hlavním menu - upoutávky oddílů */
.dropdown-menu .mega-nav .separator { color: #a7c3db; }

/* tabulka - kontakty - o nás */
#tabulka-o-nas {position: relative; left: 40px; width: 500px; border-style: solid; border-width: 2px; border-color: #6991b7; border-spacing: 0px; border-collapse: collapse;}
#tabulka-o-nas th {border-style: solid; border-top: 1px; border-left: 1px; border-right: 1px; border-bottom: 2px; border-color: #FFB400; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px; text-align: center;}
#tabulka-o-nas td {border-style: solid; border-width: 1px; border-color: #6991b7; padding-left: 10px; padding-top: 5px; padding-bottom: 5px;}


/* v kontaktech špatná délka řádku - rozhazuje telefon na další řádek */
#adminForm .span9 { width: 70%; }
#adminForm .list-striped, .row-striped { line-height: 1; }
#adminForm .list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid { padding: 20px 15px; }
#adminForm .row-fluid { margin-left: 0px; margin-right: 0px; }


#copyright { text-align: right; }
#copyright a { color: #3a658e; text-decoration: underline; }